Subject: Re: [PATCHv3 2/2] powerpc: implement arch_scale_smt_power for Power7

From: Gabriel Paubert <[email-masked]>
Date: Fri, 29 Jan 2010 13:25:36 +0100

On Thu, Jan 28, 2010 at 05:20:55PM -0600, Joel Schopp wrote:
> On Power7 processors running in SMT4 mode with 2, 3, or 4 idle threads 
> there is performance benefit to idling the higher numbered threads in
> the core.  
> 

Really 2, 3, or 4? When you have 4 idle threads out of 4, performance
becomes a minor concern, no? ;-)

	Gabriel